Latest 0.0.6
Homepage https://github.com/alyakan/Lettuce
License MIT
Platforms ios 9.0
Dependencies GZIP
Authors

Simple network interceptor for Swift

CocoaPods

You want to add pod 'Lettuce', '~> 0.0.2' similar to the following to your Podfile:

target 'MyApp' do
  pod 'Lettuce', '~> 0.0.2'
end

Then run a pod install inside your terminal, or from CocoaPods.app.

Alternatively to give it a test run, run the command:

pod try Lettuce

Latest podspec

{
    "name": "Lettuce",
    "version": "0.0.6",
    "summary": "Simple network interceptor for Swift.",
    "description": "Sniff your network requests using a base URL so you can assert on the payload for faster network issues debugging.",
    "homepage": "https://github.com/alyakan/Lettuce",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Aly": "[email protected]"
    },
    "platforms": {
        "ios": "9.0"
    },
    "swift_version": "4.2",
    "source": {
        "git": "https://github.com/alyakan/Lettuce.git",
        "tag": "0.0.6"
    },
    "source_files": "Lettuce/**/*.{h,m,swift}",
    "dependencies": {
        "GZIP": [
            "~> 1.2"
        ]
    }
}

Pin It on Pinterest

Share This